<!DOCTYPE html>
<html lang= "fr">
  <head>
    <meta charset= " utf-8 "/>
    <title> One Piece </title >
    <link rel=" stylesheet " href= " positionnement.css "/>
    <link rel=" stylesheet " href= "nav+header.css"/>
    <link rel=" stylesheet " href= " couleurs.css "/>
    <link rel="icon" href="strawhat.png"/>
  </head>
  <body>
    <header>
        <img src="banniereOP.jpg" alt="Une banniere One Piece">
    </header>
    <nav>
        <ul>
          <li><a href="google.com">Accueil</a></li>
          <li><a href="opening.html">Saisons</a></li>
          <li class = "active"><a href="">Personnages</a></li>
          <li><a href="">Bandes annonce</a></li>
          <li><a href="">Quizz</a></li>
        </ul>
    </nav>
    <main>
        <section>
         <section class="luffy">
           <img src="luffypdp.jpg" alt="une photo de Luffy">
            <article class="Luffyclass">
              <h2 class="titreluffy">Monkey D. Luffy</h2>
              <p>Mugiwara no Luffy est jeune pirate ...</p>
            </article>
         </section>
         <section class="Zoro">
           <article class="Zoroclass">
             <h2 class="titreZoro">Roronoa Zoro</h2>
             <p>Roronoa Zoro est un sabreur ...</p>
           </article>
           <img src="zoro.jpeg" alt="une photo de Zoro">
        </section>
        <section class="Sanji">
          <img src="sanji.jpg" alt="une photo de Luffy">
           <article class="Sanjiclass">
             <h2 class="titresanji">Sanji Vinsmok</h2>
             <p>Sanji Vinsmoke est un cuisto issu du bateau-restaurant "Le Barati"...</p>
           </article>
        </section>
        <section class="Nami">
           <article class="Namiclass">
             <h2 class="titrenami">Nami</h2>
             <p>Nami autrement surnomé "La Chatte Voleuse" est une pirate se trouvant dans l'équipage des Mugiwara en tant que navigatrice ...</p>
           </article>
           <img src="nami.jpg" alt="une photo de Luffy">
        </section>
         <section class ="doffi">
          <img src="doffy.jpg" alt="une photo de Doflamingo">
            <article class="dofficlass">
              <h2 class="titredoffi">Don Quijote Doflamingo</h2>
              <p>Doflamingo est un des Grands Corsaires. Il est issu d'une famille de Tenriubito</p>
             </article>
           
         </section>
       </section>
        <aside> 
            <h2>Nouvelles</h2>
            <p>EUHHHHHHHHHHH</p>
            <h2>Reseaux sociaux </h2>
            <ul>
                <li>Facebook</li>
                <li><a target="_blank" href="https://twitter.com/0nePieceNews_">Twitter</a></li>
            </ul>
            <h2>Contacts</h2>
            <img src="marine.jpeg" alt="logo de la marine">
            <p><strong>Contacter la marine via escargot-phone en cas de besoin</strong></p>
        </aside>
    </main>
    <footer>
        <p>Gomu Gomu No Giganto Pistole</p>
    </footer>
  </body>